IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='TELE_ALERTA_ORIGEM') 
BEGIN
	IF NOT EXISTS (SELECT TOP 1 CD_EMP FROM TELE_ALERTA_ORIGEM)
	BEGIN
		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 1, 'MÚLTIPLOS PEDIDOS')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 2, 'TELEVENDAS')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 3, 'ORÇAMENTO')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 4, 'ECOMMERCE')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 5, 'MARKETPLACE')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 6, 'SHOWROOMING')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 7, 'IQVIA')

		INSERT TELE_ALERTA_ORIGEM (CD_EMP, CD_ORIGEM, DESC_ORIGEM)
		VALUES (1, 8, 'OUTROS')
	END
END